View Issue Details

IDProjectCategoryView StatusLast Update
0000011Populous: The BeginningGlitchpublic2017-11-29 16:30
ReporterBrandanAssigned ToBrandan 
PrioritynormalSeveritycrashReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000011: Building Crash
DescriptionRight clicking right after all the braves have flattened the land and the building is about to appear will crash the game.
TagsNo tags attached.
Build Number

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-07 15:26 Brandan New Issue
2015-06-07 15:36 Brandan Status new => confirmed
2015-06-07 15:36 Brandan Status confirmed => acknowledged
2015-06-07 19:43 Brandan Status acknowledged => new
2015-06-07 19:54 Brandan Assigned To => Brandan
2015-06-07 19:54 Brandan Status new => assigned
2015-06-08 06:01 Brandan Category General => Glitch
2015-06-08 06:21 Brandan Target Version => 1.1
2015-06-12 18:48 Brandan Status assigned => resolved
2015-06-12 18:48 Brandan Resolution open => fixed
2015-06-13 08:47 Brandan Fixed in Version => 1.1
2015-06-13 08:47 Brandan Target Version 1.1 =>
2017-11-29 16:30 Brandan Category Glitch => Glitch1
2017-11-29 16:40 Brandan Category Glitch1 => Glitch